Plugin Upgrades and compatibility with Supporter Plugin

Hello,

The plugin Upgrades is compatibility with Supporter Plugin in the same mu wordpress installation?

In Upgrades plugin i installed in the upgrade plugins folder the quota.php, but nothing appears in my control panel.

I don't find the quota.php plugin options.

Thank you